@media only screen 
and (max-width : 800px) {
	html
	{
		width:100%;
		overflow-x:hidden;
	}
	body
	{width:100%;
	overflow-x:hidden;
	}
	section#aboutsection
	{
	width:100%;
	background:none;
	}
	
	section#shopsection
	{
	width:100%;
	height:150px;
	background:none;
	}
	div#container
	{width:100%;
	}
	section#aboutsection nav
	{width:100%;
	text-align:center;
	}
	section#shopsection nav
	{width:100%;
	text-align:center;
	
	}
	
	div#contactcontainer nav
	{width:100%;
	text-align:center;
	}
	
	div#contactcontainer h1
{
font-size:46px;
padding:5%;
}


div#contactcontainer h2
{
font-family:myFirstFont;
font-size:28px;
letter-spacing:1px;
width:90%;
padding:5%;
}

#contactcontainer h3
{
	width:90%;
	padding:5%;
}
	div#about
	{width:90%;
	padding:5%;
	margin-top:120px;
	background:#000;
	}
	
	nav a
	{display:block;
	font-size:20px;
	line-height:30pt;
	}
	
	section#readyjoin
	{width:100%;
	text-align:center;
	}
	
	section#readyjoin h1
{font-size:46px;
	padding:5%;
	width:80%;
}
	div#pledge
{width:90%;
padaing:5%;
}

div#sign label
{display:block;
padding-bottom:10px;
}

div#productcon
{width:100%;
height:auto;
}

div#product
{width:100%;
float:none;
}

div#product img
{width:90%;
padding:5%;
}

div#desc
{width:90%;
padding:5%;
float:none;
}
	
	
}



@font-face {
    font-family: myFirstFont;
    src: url(sixcaps.ttf);
}

@font-face {
    font-family: mySecondFont;
    src: url(novecentolt.otf);

}

@font-face {
    font-family: myThirdFont;
    src: url(novecentosansbold.ttf);
}

@font-face {
    font-family: myFourthFont;
    src: url(socicon.ttf);
}

@font-face {
    font-family: myFifthFont;
    src: url(novecentobook.otf);
}

body {
    overflow-x: hidden;
	width:100%;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	padding-top:0;
}

#aboutbody
{ background-color: #f6ffeb;
}

#bg {
  position: fixed; 
  top: -50%; 
  left: -50%; 
  width: 200%; 
  height: 200%;
}
#bg img {
  position: absolute; 
  top: 0; 
  left: 0; 
  right: 0; 
  bottom: 0; 
  margin: auto; 
  min-width: 50%;
  min-height: 50%;
  z-index:-3000;
}

#hometitle
{ font-family:myFirstFont;
font-size:176px;
color:#f6ffeb;
width:100%;
text-align:center;
margin-top:200px;
}

#join

{
	
	width:500px;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:center;
	
}

#join a {
	font-size:25px;
	color:#b0975c;
	background-color:#f6ffeb;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myThirdFont;
	text-align:center;
	line-height:75px;
	opacity:1 !important;

}

#join a:hover {
	color:#b0975c;
	background-color:#f6ffeb;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myThirdFont;
	text-align:center;
	line-height:75px;
	opacity:.7 !important;

}

#readybutton a {
	font-size:21px;
	color:#f6ffeb;
	background-color:#b0975c;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myThirdFont;
	text-align:center;
	line-height:75px;
	opacity:1 !important;

}

#readybutton a:hover {
	font-size:21px;
	color:#171412;
	background-color:#b0975c;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myThirdFont;
	text-align:center;
	line-height:75px;
	opacity:.5 !important;

}

#readybutton {
	color:#f6ffeb;
	background-color:#b0975c;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	margin-top:50px;
	text-align:center;
	line-height:75px;
	width:300px;

}




#homecontainer
{
width:100%;
z-index:2;
position:relative;
height:100%;

}

#contactcontainer
{
width:100%;
z-index:2;
position:relative;
height:100%;
padding-top:20px;

}

#contactcontainer h1
{
	 font-family:myFirstFont;
font-size:56px;
color:#f6ffeb;
text-align:center;
margin-top:150px;
letter-spacing:3px;
}

#contactcontainer h2
{
	 font-family:myThirdFont;
font-size:31px;
color:#f6ffeb;
text-align:center;
letter-spacing:5px;
color:#B0975C;
margin-top:-20px;
}

#contactcontainer h3
{
	 font-family:myFourthFont;
font-size:36px;
color:#f6ffeb;;
text-align:center;
letter-spacing:30px;
margin-top:80px;
color:#B0975C;
}

#yousoc a
{
	 font-family:myFourthFont;
color:#f6ffeb;;
text-align:center;
letter-spacing:30px;
color:#B0975C;
font-size:36px;
text-decoration:none;
}

#container
{
width:1100px;
margin-left:auto;
margin-right:auto;
  background-color: #f6ffeb;

}

#aboutsection
{
  margin-left:-500%;
  padding-left:500%;
    margin-right:-500%;
  padding-right:500%;
  background: url(youareimages/aboutbg.jpg);
  background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size:100vw;
  padding-top:20px;
  padding-bottom:60px;
}

#shopsection
{
  margin-left:-500%;
  padding-left:500%;
    margin-right:-500%;
  padding-right:500%;
  background: url(youareimages/shopbg.jpg);
  background-position: center top;
    background-repeat: no-repeat;
    background-attachment: fixed;
	background-size:100vw;
 
  padding-top:20px;
  padding-bottom:60px;
  height:500px;
}

#about p
{font-family:myFifthFont;
color:#b0975c;
font-size:22px;
text-align:center;
line-height:40px;
}

#about
{ width:810px;
margin-left:auto;
margin-right:auto;
margin-top:60px;
background: rgba(0, 0, 0, 0.4);
padding-top:10px;
padding-bottom:10px;
padding-left:30px;
padding-right:30px;
}


#readyjoin
{
margin-left:-500%;
  padding-left:500%;
    margin-right:-500%;
  padding-right:500%;
  background-color: #f6ffeb;
  padding-top:40px;
  padding-bottom:100px;
  text-align:center;
  font-family:myThirdFont;
  color:#B0975C;
  font-size:20px;
  
}

#shop
{margin-left:-500%;
  padding-left:500%;
    margin-right:-500%;
  padding-right:500%;
  background-color: #171412;
  padding-top:80px;
  padding-bottom:100px;
  text-align:center;
  font-family:myThirdFont;
  color:#B0975C;
  font-size:20px;
  
}

#productcon
{width:930px;
text-align:left;
float:none;
 margin-left:auto;
 margin-right:auto;
 display:block;
 height:300px;
 margin-bottom:40px;
 vertical-align:text-top;
}

#product
{ width:300px;
float:left;
}

#desc
{width:600px;
float:left;
padding-left:30px;
}

#desc h1
{
	font-family:myFirstFont;
	font-size:46px;
	margin:0;
	padding:0;
}

#desc h2
{
	font-family:mySecondFont;
	font-size:25px;
	margin:0;
	padding:0;
	color:#4C696E;
}

#desc h3
{
	font-family:mySecondFont;
	font-size:25px;
	margin:0;
	padding:0;
	color:#964C32;
}


#product img
{width:300px;
}

#checkout
{margin-top:10px;
}

#readyjoin h1
{font-size:61px;
	color:#f6ffeb;
	background-color:#B0975C;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myFirstFont;
	text-align:center;
	line-height:75px;
	opacity:1 !important;
	width:610px;

}

#pledge
{ width:600px;
margin-left:auto;
margin-right:auto;;
padding:15px;
border-top:dotted;
border-top-width:1px;
border-top-color:#b0975c;
border-bottom:dotted;
border-bottom-width:1px;
border-bottom-color:#b0975c;
color:#964C32;
margin-bottom:40px;
font-size:17px;
}

#yousoc
{font-family:myFourthFont;
}

#submit {
	font-size:21px;
	color:#f6ffeb;
	background-color:#b0975c;
	padding:15px;
	text-decoration:none;
	margin-left:auto;
	margin-right:auto;
	vertical-align:middle;
	font-family:myThirdFont;
	text-align:center;
	     border:none;
		 margin-top:20px;
		 margin-bottom:80px;

}



nav
{ font-family:myThirdFont;
text-align:right;
font-size:16px;
color:#b0975c;
height:80px;
padding-right:40px;
letter-spacing:3px;
word-spacing:30px;
}

nav a:link
{color:#b0975c;
text-decoration:none;
}

a {
outline: none;
}

nav a:visited
{color:#b0975c;
text-decoration:none;
}

nav a:hover
{color:#171412;
text-decoration:none;
opacity:.7;
}

nav a:active
{color:#FFF;
text-decoration:none;
}